Bug 445177 - HWCERT: System x3610 (7942) [Goto Cert]
HWCERT: System x3610 (7942)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Ibm-hwcert-internal
http://www-900.ibm.com/cn/servers/ese...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 04:15 EDT by Kevin Li
Modified: 2013-06-05 09:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 04:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.